User Tag List

Results 1 to 2 of 2

Thread: What should I do about the SDK 12 requirement

  1. #1
    Clicker Fusion 2.5Android Export ModuleiOS Export Module

    Join Date
    Jun 2015
    Posts
    42
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)

    What should I do about the SDK 12 requirement

    Hi all. I've been getting a warning when submitting xcode products to the itunes. It says something about requiring SDK 12 by March 2019. Is there anything I should do now? Are you guys getting this Warning? I believe I'm using the newest build I can for my apps.
    https://www.macrumors.com/2018/09/12/apple-ios-12-sdk-required-march-2019

    -Kevin

  2. #2
    Clickteam Clickteam
    Olivier's Avatar
    Join Date
    Jun 2006
    Posts
    2,989
    Mentioned
    7 Post(s)
    Tagged
    1 Thread(s)
    To comply with this requirement from Apple you have to use Xcode 10.1.

Similar Threads

  1. Figuring out minimum system requirement?
    By Outcast in forum Multimedia Fusion 2 - Technical Support
    Replies: 0
    Last Post: 1st June 2013, 08:53 PM
  2. Requirement for Windows Phone 7
    By jbrown2177 in forum XNA Export Module Version 2.0
    Replies: 1
    Last Post: 28th July 2012, 09:55 AM
  3. Mac hardware requirement to use the exporter ?
    By Rushino in forum iOS Export Module Version 2.0
    Replies: 4
    Last Post: 21st July 2011, 05:28 PM
  4. Logo requirement?
    By Outcast in forum The Games Factory 2 - Technical Support
    Replies: 1
    Last Post: 1st February 2011, 07:50 PM
  5. Application memory runtime requirement
    By TimWalker in forum Multimedia Fusion 2 - Technical Support
    Replies: 4
    Last Post: 4th February 2007, 04:08 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •